@font-face{
  font-family: "MyriadProWeb";
  src: url("../fonts/MyriadPro-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Aplica a toda la landing (recomendado) */
.fomento-landing{
  font-family: "MyriadProWeb", system-ui, -apple-system, "Segoe UI", Roboto, Arial, sans-serif;
}
.fomento-landing *{
  font-family: inherit;
}